/* Custom CSS */

/* titre selon corporate Verts */

/* h1 { background-color: #e10078; color: white; padding-left: 6px; margin-top: 10px; } */
h2 { background-color: #84b414; color: white; padding-left: 4px; }
h4 { text-transform: none; }

.post-title { text-transform: none;  }

.uppercase { text-transform: uppercase; }

.notransform  { text-transform: none;  }



/* Custom Fonts */

@font-face {
    font-family: 'SanukOT-Regular', sans-serif;
    src: url('css/SanukOT-Regular.otf') format("opentype");

    font-family: 'SanukOT-Bold', sans-serif;
    src: url('css/SanukOT-Bold.otf') format("opentype");
   
}

.green 		  { background-color:#84b414; }
.bg-gray {  background-color: #f8f9fa; }

/*  Surcharges index.html - landing page */

.rotation {  transform: rotate(-5deg);  }
.bandeau-titre { position: relative; left: -1%; top: 37%;          }
.bandeau-titre h1 { font-size: 50px;        }
.bandeau-titre h2 { font-size: 40px;        }      


.navbar-brand {  left: 0%; }
.navbar-brand-landing { position: relative; left: -10%;  } 


.logo-footer { position: relative; left: -61px;  }

h4.masonry-title { text-transform: none; }
.page-titles h4 span { text-transform: none; }
.icon-box h4 { text-transform: none; }

.dropdown-menu .dropdown-item,.mega-inner-nav li a{ text-transform: none; }

.text-none { text-transform: none; }

p.post-description { font-size: 15px; line-height: 135%; }

.title-space-md-bm{
    padding-top: 1em;
    padding-bottom: 2em;
}

.title-tag {
    color: white;
    text-align: left;
}

.title-white {
    color: white;
    text-align: center;
}

.title-tag span {   background-color: #e10078; padding: 5px;   }

/* surcharge couleur bootstrap (plugin.css)  */)
.border-success { border-color:#e10078!important } 
.border-primary { border-color:#84b414!important } 
a.bg-success:focus,a.bg-success:hover,button.bg-success:focus,button.bg-success:hover{background-color:#870048!important}


/* placement du bouton de menu / petit écran */
button.navbar-toggler  { }

/* button.navbar-toggler-right  { position; inherit;  top: 20px; right: 20px;   } */

#remplacement-992  {  display: none;   }
#remplacement-650  {  display: none;   }

/* liste 7  */

#liste7 {   position: relative;  left: 0; top: -50px; float: left; } 

/* Icônes personnalisées - bmarmier  */
.icon-custom { padding: 45px; }

.icon-custom-green {
    background-image: url("https://dev.bmarmier.ch/images/icons/green.png");
    background-position: center center; 
    background-repeat: no-repeat;
}

.bg-parallax {
	background-position: left top; 
}


@media(max-width:650px) {
#accueil { display: none;  }
#titre-650 { position: relative; top: 250px; right: 10px;   }


.logo-footer { position: relative; left: -1%;  }

#bande { display: none;}

}

@media(min-width: 651px) and (max-width: 992px)  {
#accueil { display: none;  }
#remplacement-992  { display: block; padding-top: 200px; padding-bottom: 350px; }
#titre-992 { position: relative; top: 320px; right: 10px;   }

#bande { display: none;}

.logo-footer { position: relative; left: -1%;  }

}

@media(min-width: 993px) and (max-width: 1250px)  {

.navbar-brand { position: relative; left: -40px;  }
.navbar-brand-landing { position: relative; left: -7%;  }  



}



